cant configure rep-gtk-0.90.4


I am fairly new to linux. Currently I have Fedora 14 installed. I want to use
sawfish as my wm, and started compiling the packaged. Manged to get
librep-0.91.0 installed, but now the configure script fails with the following

checking for LIBREP ... no
configure: error: can not locate librep

I am lost here, can someone please point me in the right direction ?

Thanks a lot

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]